module bitbucket.org/outfrontmedia/rolling-stock-display-simulation-tool

go 1.17

require (
	github.com/twinj/uuid v1.0.0
	gosrc.io/xmpp v0.5.1
)

require (
	github.com/google/uuid v1.1.1 // indirect
	github.com/twinj/uuid v1.0.0 // indirect
	golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7 // indirect
	nhooyr.io/websocket v1.6.5 // indirect
)
